RubyGems Navigation menu

sprout-flashplayer 9.115.1

Adobe Flash Player

Versions:

  1. 9.115.1 - December 31, 2007 (16 KB)
  2. 9.115.0 - December 30, 2007 (16 KB)

Runtime Dependencies:

Authors:

  • Adobe, Inc.

Owners:

C3efbaafc57fea652f4498ba343585dc

Total downloads 2,662

For this version 1,399

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'sprout-flashplayer', '~> 9.115.1' = Copy to clipboard Copied!

install:
gem install sprout-flashplayer = Copy to clipboard Copied!

Links: